Index: pjproject/branches/projects/vs-reorg/pjsip-apps/src/pjsua_wince/pjsua_wince.vcproj
===================================================================
--- pjproject/branches/projects/vs-reorg/pjsip-apps/src/pjsua_wince/pjsua_wince.vcproj	(revision 2630)
+++ pjproject/branches/projects/vs-reorg/pjsip-apps/src/pjsua_wince/pjsua_wince.vcproj	(revision 2631)
@@ -67,5 +67,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -136,5 +135,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -205,5 +203,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -274,5 +271,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -343,5 +339,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -412,5 +407,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -481,5 +475,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -550,5 +543,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -619,5 +611,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -688,5 +679,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -757,5 +747,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -826,5 +815,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -895,5 +883,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -964,5 +951,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -1033,5 +1019,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -1102,5 +1087,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -1171,5 +1155,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -1240,5 +1223,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -1309,5 +1291,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -1378,5 +1359,4 @@
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
 				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -1449,7 +1429,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
+				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -1479,6 +1458,4 @@
 		<Configuration
 			Name="Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)"
-			OutputDirectory="Windows Mobile 6 Professional SDK (ARMV4I)\$(ConfigurationName)"
-			IntermediateDirectory="Windows Mobile 6 Professional SDK (ARMV4I)\$(ConfigurationName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-wm6-release-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-release-static-defaults.vsprops"
@@ -1522,7 +1499,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
+				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -1595,7 +1571,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib secchk.lib ccrtrtti.lib"
+				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
@@ -1625,6 +1600,4 @@
 		<Configuration
 			Name="Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)"
-			OutputDirectory="Windows Mobile 6 Standard SDK (ARMV4I)\$(ConfigurationName)"
-			IntermediateDirectory="Windows Mobile 6 Standard SDK (ARMV4I)\$(ConfigurationName)"
 			ConfigurationType="1"
 			InheritedPropertySheets="..\..\..\build\vs\pjproject-vs8-wm6-release-defaults.vsprops;..\..\..\build\vs\pjproject-vs8-release-static-defaults.vsprops"
@@ -1668,7 +1641,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="commctrl.lib coredll.lib winsock.lib ws2.lib iphlpapi.lib"
+				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjsua-wince-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
-
 			/>
 			<Tool
